---

#! jobs/aim7-fs-1brd.yaml
suite: aim7
testcase: aim7
category: benchmark
perf-profile:
  delay: 15
disk: 1BRD_48G
fs: ext4
aim7:
  test: disk_cp
  load: 3000
job_origin: aim7-fs-1brd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp2
tbox_group: lkp-icl-2sp2
submit_id: 659fbeee53f0c0bca57ae228
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_cp-debian-11.1-x86_64-20220510.cgz-7d7ef0a4686a-20240111-48293-ng79mx-1.yaml"
id: 2603f784858bfd29630851024cb81cbffb160323
queuer_version: "/zday/lkp"

#! /db/releases/20240108091217/lkp-src/hosts/lkp-icl-2sp2
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 256G
nr_ssd_partitions: 4
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part3"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734100DV375AGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734200JC375AGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part1"
brand: Intel(R) Xeon(R) Gold 6338 CPU @ 2.00GHz

#! /db/releases/20240108091217/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_RAM: m
- BLK_DEV: y
- BLOCK: y
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:

#! /db/releases/20240108091217/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240108091217/lkp-src/include/queue/cyclic
commit: 7d7ef0a4686abe43cd76a141b340a348f45ecdf2

#! /db/releases/20240108091217/lkp-src/include/testbox/lkp-icl-2sp2
netconsole_port: 6680
ucode: '0xd0003a5'
need_kconfig_hw:
- IXGBE: y

#! /db/releases/20240108091217/lkp-src/include/disk/nr_brd

#! /db/releases/20240108091217/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-01-11 18:11:58.501525749 +08:00
_id: 659fc46053f0c0bca57ae229
_rt: "/result/aim7/performance-1BRD_48G-ext4-3000-disk_cp/lkp-icl-2sp2/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2"
compiler: gcc-12
head_commit: d101fcc8a05c1efc712dc27bc897406b9c7d255a
base_commit: 0dd3ee31125508cd67f7e7172247f05b7fd1753a
branch: linux-devel/devel-hourly-20240109-195924
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240110-164818"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/aim7/performance-1BRD_48G-ext4-3000-disk_cp/lkp-icl-2sp2/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2/vmlinuz-6.7.0-rc4-00221-g7d7ef0a4686a
- branch=linux-devel/devel-hourly-20240109-195924
- job=/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_cp-debian-11.1-x86_64-20220510.cgz-7d7ef0a4686a-20240111-48293-ng79mx-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=7d7ef0a4686abe43cd76a141b340a348f45ecdf2
- nmi_watchdog=0
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/aim7-x86_64-1-1_20220725.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240109173505/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_cp-debian-11.1-x86_64-20220510.cgz-7d7ef0a4686a-20240111-48293-ng79mx-1.cgz"
last_kernel: 6.6.0-15227-gdc1434801d2e
acpi_rsdp: '0x000f05b0'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2/vmlinuz-6.7.0-rc4-00221-g7d7ef0a4686a"
result_root: "/result/aim7/performance-1BRD_48G-ext4-3000-disk_cp/lkp-icl-2sp2/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/7d7ef0a4686abe43cd76a141b340a348f45ecdf2/0"

#! /cephfs/db/releases/20240110223856/lkp-src/include/site/inn
dequeue_time: 2024-01-11 18:41:53.764194551 +08:00
job_state: finished
loadavg: 262.27 78.73 27.14 1/1262 9810
start_time: '1704969835'
end_time: '1704969858'
version: "/lkp/lkp/.src-20240110-164908:b81e637aba04:cd3d18de5ac5"
